* {margin:0; padding:0; border: 0}
body {background:url("../media/fon.gif") repeat left top; overflow-x:hidden}
body,td,div {font-size:12px; color: #000; font-family:tahoma,arial,verdana}
td {vertical-align:top}
h1 {}
h2 {}
a {color:#00769C; text-decoration: underline} a:hover {color:#ED2A2C}
table {width:100%; border-collapse: collapse; border-spacing: 0px; border:1px solid #DFDFDF;}
hr, * html hr {height:1px; color:#E6E6E8; background:#E6E6E8; border:1px} hr {margin:8px 0} *:first-child+html hr {height:1px; margin:0} * html hr {margin:0}

.center {width:1005px; margin:13px auto; background:#fff; -webkit-box-shadow: 0 0px 7px #e0e6eb;-moz-box-shadow: 0 0px 7px #e0e6eb;box-shadow: 0 0px 7px #e0e6eb;}
.relative {position:relative;}
.head {height:110px}
#logo {position:absolute; left:46px; top:45px}
#banner {position:absolute; left:355px; top:20px; width:630px; overflow:hidden;}
#obnov {position:absolute;  background: url("../media/update.png") no-repeat left 2px; padding:0 0 0 18px; left:22px; top:22px; font-size:12px; font-family:tahoma; color:#0e0d0d; font-weight:300}
 #obnov u {color:#f2049a; font-weight:700; text-decoration:none; margin-left:5px}
 .logotxt {position:absolute; left:44px; top:74px; color:#c3c3c3; font-family:tahoma; font-size:13px}
  .logotxt2 {left:138px; top:99px} 
  .content {padding:21px}
  .menu {background:#f2049a; width:965px; border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius:4px;-khtml-border-radius: 4px; -webkit-box-shadow:0 7px 11px #cdcdcd;-moz-box-shadow: 0 7px 11px #cdcdcd;box-shadow:0 7px 11px #cdcdcd;}
   .menu  li {display:inline-block; vertical-align:top; padding:12px 13px 13px 3px; }
    .menu  li:first-child a{border:0} 
     .menu  li a {color:#fff; border-left:1px solid #fc53be; padding-left:13px; font-weight:700; text-decoration:none;}
	  .menu  li a:hover {color:#ccc}
.lcol {display:inline-block; vertical-align:top; width:215px; margin-top:6px}
.ccol {display:inline-block; vertical-align:top; width:513px; padding:20px 10px}	
.rcol {display:inline-block; vertical-align:top; width:215px; margin-top: 6px;}  

.top {border:1px solid #f2049a;  border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius:4px;-khtml-border-radius: 4px; margin:20px 0 0 0; padding-top: 11px;}
.img {width:66px; height:66px; display:inline-block; vertical-align:top;}
 .img img {width:100%; height:100%;}
.news {margin:20px 0; padding-left:10px}
.news .txt { width:108px; display:inline-block; vertical-align:top; margin-left:5px; font-size:12px}
 .news .txt  b {display:block; font-weight:300; margin-bottom:5px}
 .tit { border-bottom:1px solid #ebebeb; width:100%; }
   .tit h1 {font-size:14px;  margin:5px 10px 13px 10px; text-transform:uppercase; }
    .tit a {color:#000;}
   
   #baner_left {position:relative; width:215px; height:86px; background:url("../media/book.png") repeat left top; display:block; text-decoration:none; margin:20px 0;}
        #baner_left  b {position:absolute; left:13px; top:13px; font-size:12px; color:#fff;}
		 #baner_left u {background:#f2049a; color:#fff; padding:5px 10px; border-radius: 9px;-moz-border-radius: 9px;-webkit-border-radius:9px;-khtml-border-radius: 9px; position:absolute; left:6px; top:55px; font-size:11px; text-decoration:none; font-weight:700 }
		 .kursname , .kurs span , .kurscif {display:block; float:left;}
		 .kursname {font-size:12px;} 
		 .kurs {border:1px solid #ccc; border-radius: 9px;-moz-border-radius: 9px;-webkit-border-radius:9px;-khtml-border-radius: 9px; padding:12px }
		 /*.kurs span  {background:url("../media/dot.gif") repeat-x left bottom; height:11px; width:40% }*/
		 .kurscif {font-size:11px; color:#6a6a6a;float:right;margin-right:10px;}
		 .kursblock { margin:10px 0; clear:both; overflow:hidden;}
		 .dol span {width:75px}
		  .ev span {width:115px}
		   .ru span {width:50px}
		 .kurs .tit  h1{margin-left:0;}
		 .pogoda {margin:15px 0}
		  .pogoda .dol  span{width:112px}
		 .chet {height:71px; position:relative; }
		    .chet1 {position:absolute; left:15px; top:20px;}
			.chet2 {position:absolute; left:113px; top:20px;}
			.tit i { color:#000; font-size:12px; font-style:normal; display: block;}
			.raska .tit h1 { margin-bottom:5px}
			.raska .tit { padding-bottom:15px}
			
			.raska input {
				display: inline-block;
				vertical-align: top;
				background: url("../media/serch.gif") repeat-x left top;
				width: 137px;
				padding: 7px 10px;
				border-left:1px solid #cccccc;
				color:#9f9f9f;
				
				}
				
				.raska input#txt {border-radius: 9px 0 0 9px;-moz-border-radius: 9px 0 0 9px;-webkit-border-radius: 9px 0 0 9px;-khtml-border-radius: 9px 0 0 9px;}
				#potolok {display:block; margin:20px 0;}
							
			  .raska input.style_2 { background:url("../media/raska.gif") no-repeat left top; width:31px; height:29px; cursor:pointer; border-left:none}
			  .raska form {font-size:0; margin-top:10px}
			  #newslink  li {display:inline-block; vertical-align:top; margin-right:10px }
			  .cont {font-size:0;}
			   .ccol .tit h1 {display:inline-block; vertical-align:top;}
			    #newslink  {position:absolute; right:0; top:7px; } 
				#newslink  li a {font-size:12px; color:#3294b8}
				 #newslink  li a:hover {color:#ED2A2C}
				 #newslink  li {background:url("../media/icons.png") no-repeat left 2px; padding-left:17px}
				 #newslink li#poisk {background-position: left -18px}
				  #newslink li#kalen {background-position: left -38px}
				  .topnews {padding:11px 0 22px; font-size:0; border-bottom:3px solid #f2049a}
				  .topnews .img, .topnews .txt {display:inline-block; vertical-align:top;} 
				  .topnews .img {width:199px; height:199px}
				  .topnews .txt {width:56%; margin-left:10px}
				    .topnews .txt a {font-size:18px; display:block; margin-bottom:15px; line-height:20px}
					 .topnews .txt b {font-size:12px; color:#6a6a6a; font-weight:300}
					.short {
						margin: 15px 0;
						font-size: 12px;
						max-height: 110px;
						overflow: hidden;
						}
					 .topnews .txt  .short a {font-size:12px; display:inline;}
					 .short u {color:#6a6a6a; text-decoration:none;}
					 #tlink {max-height:60px; overflow:hidden; font-size:14px}
					 .newssmal {padding:0; margin:15px 0 0 0 ;}
					  .newssmal a {font-weight:700}
					     .newssmal .txt b {margin:10px 0 0 0; color:#6a6a6a;}
						  .newssmal .short a {font-weight:300; display:inline-block;}
					.newssmal .txt {width:84%;}
					.nhr {background:url("../media/newsline.gif") no-repeat left top #c3c3c3; height:2px; width:100%; margin:0}
					.page li {display:inline-block; vertical-align:top; list-style:none; padding:5px 8px; border:1px solid #cecece; border-radius: 9px;-moz-border-radius: 9px;-webkit-border-radius:9px;-khtml-border-radius: 9px; }
                      .page li.act {background:#f2049a;} 	
                            .page li.act a {color:#fff;}					  
					.page li a {text-decoration:none; color:#000; font-size:11px; font-weight:700}
					 .cent {display:block; text-align:center; margin:15px 0;}
					 
					 .fotoglaz {margin:20px 0;}

 .hide {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
	z-index:0;
}

.strl_l  { left:-44px}
.strl_r{ right:-31px}

.ul {
    font-size: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    white-space: nowrap;
	z-index:0;
}

.li {
    display: inline-block;
	vertical-align:top;
    white-space: normal;
	list-style:none;
}

.opacity_str {
    cursor: pointer;
    height: 29px;
    position: absolute;
    top: 190px;
    width: 36px;
}
.fotoslaid {position:relative; height:180px; margin:13px 0;}

.fotoslaid .li { width:145px; margin:0 13px}
.fotoslaid li:first-child { margin-left:0} 
 .fotoslaid  .img {width:145px; height:96px;}
  .fotoslaid a {text-align:center; display:block; color:#3294b8; font-size:11px; white-space: normal; font-weight:700; margin-top:10px}
     .fotoslaid a:hover {color:#53879a} 
	 .futlogos {margin:20px 0}
	   .futlogos a { display: inline-block; vertical-align:top; margin:15px 5px}
	   .futlogos a.obl {margin:0 9px}
	   
	   .serch  .style_2 {background:url("../media/lupa.png") no-repeat left top!important;}
	     .serch input#txt {width: 163px;}
		 .gazeta_face {width:150px; height:190px; margin:10px auto; background-size: contain !important;}
		 .fotoglaz h1 {margin:5px 0}
		 .fotoglaz .tit, .opros .tit  { padding-bottom:10px}
		 .pdf {background:url("../media/pdf.png") no-repeat left 5px; padding:5px 0 0 30px; color:#3294b8; font-size:12px; display:block;}
		 
		 
		
   .otvet b { display:block; color:#172029; font-weight:700; margin: 15px 0; text-decoration:underline; line-height: 18px;  }
    
   .otvet li {
list-style: none;
padding: 0 15px 3px 23px;
background: url("../media/pip.png") no-repeat left 5px;
color: #1a1d21;
margin: 5px 0;
cursor: pointer;
}
	   .otvet li.act { background:url("../media/pip2.png") no-repeat left 5px;}
	  .otvet li a {font-size:11px; color:#1a1d21; text-decoration:none;}
	    .otvet li a:hover {color:#3294b8}
.opros  .tit i {font-weight:700}
			
.but {padding:5px 15px; border:1px solid #cecece; border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius:4px;-khtml-border-radius: 4px;  margin-left:40px;
   font-size:11px; font-weight:700; color:#000; text-decoration:none;
 }
.otvet {margin-bottom:20px}	
.arhiv {margin:15px 0 0 0;}
.futer .center {background:none; height:112px; -webkit-box-shadow: 0 0 0 #edf3f8!important; -moz-box-shadow: 0 0 0 #edf3f8!important; box-shadow: 0 0 0 #edf3f8!important;}
.arhiv a {color:#3294b8; font-size:12px; }	
#logo2 {position:absolute; left:20px; top:40px} 
.copy {position:absolute; left:240px; top:40px; font-size:12px; width:402px; line-height:18px}
.creatida {background:url("../media/creatida.png") no-repeat left 5px; padding:0 0 0 75px; position:absolute; right:20px; top:40px; width:220px; font-size:12px }
#home {position:absolute; left:-50px; top:209px}

#Go_Top {
background: url("../media/up.png") no-repeat scroll left top rgba(0, 0, 0, 0);
cursor: pointer;
height: 100%;
position: fixed;
right: 45px;
top: 430px;
width: 82px;
z-index: 1000;
}

.menu  li ul { position:absolute; left:-94px; top:37px ;width:160px; background:#fff; z-index:102; display:none; -webkit-box-shadow: 1px 1px 7px #9A9A9A;-moz-box-shadow: 1px 1px 7px #9A9A9A;box-shadow: 1px 1px 7px #9A9A9A;}	
     .menu  li ul li {display:block; padding:5px 5px }  
	       .menu  li ul li  a { color:#2d3135; padding:3px 0 0 4px; display:block; border:0; font-size:12px}
		   
 .menu  li:hover	ul {display:block;}	   
		   .hide_block  li  a:hover {color:#a68545}
 
.menu  li  ul li:first-child { padding-left:6px}		   
	

.menu li.more {background: url("../media/arr.png") no-repeat right 19px; padding-right:15px; position:relative;}	
.news a {overflow:hidden; max-height:70px; display:block;}
.under {border:1px solid #e5e5e5; border-radius: 9px;-moz-border-radius: 9px;-webkit-border-radius:9px;-khtml-border-radius: 9px; padding:12px; font-size:12px; background: #eff5fa; border: 1px solid #c7c9ca; font-size: 14px;line-height: 19px;}
 .under .tit { margin-bottom:15px} 
    .under   .tit h1  { margin-top:0}
	.under div {font-size: 14px; }
	
	.down {background: url("../media/updown.gif") no-repeat right -10px; padding-right:13px}
	.up {background: url("../media/updown.gif") no-repeat right 5px; padding-right:13px}
	.under table, .under td {padding:5px; border:1px solid #ccc; font-size:11px}
	
.menu li ul {
left: 5px !important;
}
.menu li ul li a:hover {color:#ED2A2C}

.under ul{padding-left:30px}
#kniga {position:relative; width:215px; height:150px; display:block}
#chislo {position:absolute; right:15px; top:10px; color:#fff; font-size:12px; background:#f2049a; padding:5px;}

.rules {margin:15px 0; font-size:12px!important}